::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
   
    /* border-radius: 10px; */
    background: #94979a2e;
}
 
::-webkit-scrollbar-thumb {
    /* border-radius: 10px; */
    background: #94979a;
   
}
@font-face {
  font-family: 'PROXIMA NOVA BOLD';
  src: local('PROXIMA NOVA BOLD'), url(../fonts/ProximaNova-Bold.ttf);
}
@font-face {
  font-family: 'PROXIMA NOVA REGULAR';
  src: local('PROXIMA NOVA REGULAR'), url(../fonts/ProximaNova-Regular.ttf);
}
*{
	margin: 0;
	 font-family:PROXIMA NOVA REGULAR,sans-serif;
	 user-select: none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html,body{
	overflow:hidden;
}
footer{
		height:20px;
		width:100vw;
}
tspan{
	 font-family:PROXIMA NOVA BOLD,sans-serif;
}
text
{
	font-family: PROXIMA NOVA BOLD, sans-serif;
}
h1 {
	color: #fff;
	font-size: 30px;
	font-weight: lighter;
	line-height: 40px;
	margin-top: 0;
	margin-bottom: 40px;
	text-align: center;
}

h2 {
	color: #444;
	font-weight: lighter;
	margin-top: 0;
}
.m_hide_text{
	display:none;
}
h3 {
	color: #222;
}

p {
	font-weight: 400;
	line-height: 24px;
}

hr {
	border: none;
	border-bottom: 1px solid #ddd;
	margin: 40px 0;
}

a {
	text-decoration: none;
	transition: color 0.2s;
}

ul {
	color: #b47acf;
	list-style-type: square;
}

ul p {
	color: #666;
	margin: 0 0 2px 0;
}


 input[type="text"]::-webkit-input-placeholder { color: #7f7f7f; }
   input[type="text"]:-ms-input-placeholder { color: #7f7f7f; }
   input[type="text"]::-ms-input-placeholder { color: #7f7f7f; }
   input[type="text"]::placeholder { color: #7f7f7f; } 

.dark { color: #888; }
.dark h2 { color: #fff; }

.about a {
	border-bottom: 1px dashed #ddd;
	color: inherit;	
	transition: border 0.2s;
}

.about a:hover {
	border-bottom: 1px solid #aaa;
	color: #222;
}

.desc {
	margin-top: 40px;
}

.center { text-align: center; }
.right { text-align: right; }

.clear {
	clear: both;
}

.inner {
	width: 1000px;
	margin: 0 auto;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

.inner.over {
	margin-top: -180px;
}
.infomap-filter {
    background-color: #fff;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 40%;
    left: 30%;
    right: 30%;
    z-index: 1;
    height: 50px;
    box-sizing: border-box;
    border-radius: 12px;
    box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
	top:10px;
}
/* Header */
#header {
	background-image: url(../images/pattern-topo.png);
	box-shadow: 0 -40px 80px #fff inset;
	background-color: #f8f8f8;
	padding: 40px 30px 100px 30px;
}

#header h1 {
	color: #444;
	margin-top: 60px;
	margin-bottom: 100px;
}

#header nav {
	float: right;
}

#main-menu {
	margin-top: 0;
}

#main-menu li {
	display: inline-block;
	margin-left: 30px;
}

#main-menu a {
	color: #bbb;
	font-size: 16px;
	text-decoration: none;
}

#main-menu a:hover {
	color: #666;
}
.highlited{
	fill:#b2d23b;
}
/* Logo */
#logo {
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	width: 140px;
	height: 42px;
}

.button {
	background-color: #b47acf;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	color: #fff !important;
	font-size: 16px;
	text-decoration: none;
	display: inline-block;
	padding: 12px 0 12px 16px;
	transition: box-shadow 0.2s;
}

.button:hover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.button span {
	background-color: rgba(0, 0, 0, 0.08);
	border-radius: 0 3px 3px 0;
	font-weight: bold;
	margin-left: 24px;
	padding: 12px 16px 12px 8px;
	position: relative;
	transition: padding 0.2s;
}

.button:hover span {
	padding: 12px 24px 12px 16px;
}

.button span:before {
    width: 14px;
    content: '';
	background-image: url(../images/button-divider.png);
	background-repeat: no-repeat;
    position: absolute;
    left: -14px;
    bottom: 0;
    top: 0;
}

#map-section {
	width: 1000px;
	max-width: 100%;
}

.about {
	padding: 20px;
	max-width: 600px;
	margin: 0 auto;
}

.about li {
	margin-top: 6px;
}

.new {
	background-color: #ccc;
	border-radius: 3px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 0 2px;
	vertical-align: top;
}


/* Editor */
.editor-window {
	display: none;
	margin: 0 auto;
	width: 460px;
}

.editor-body {
	background: #272822;
	color: #cfcfc2;
	padding: 14px;
	font-size: 12px;
}

/* Map */
.map-container {
	margin: 0 auto;
	
	overflow: hidden;
	/* margin-bottom: 60px; */
}

/* Examples */
#examples {
	font-size: 0;
	display: block;
	list-style: none;
	margin: 0 80px;
	padding: 0;
	text-align: center;
}

#examples li {
	display: inline-block;
	margin-bottom: 6px;
}

#examples a {
	border: 2px solid #fff;
	color: #bbb;
	font-size: 14px;
	display: block;
	padding: 10px;
	margin: 0 10px;
	transition: border-color 0.2s, color 0.2s;
}

#examples a:hover {
	color: #666;
	border: 2px solid #f4f4f4;
}

#examples .active a {
	border: 2px solid #ddd;
	color: #666;
	font-size: 16px;
	font-weight: 600;
}

/* WordPress */
#wordpress {
	color: #fff;
	display: block;
	line-height: 42px;
	font-size: 28px;
	font-weight: lighter;
	text-align: center;
}

#wordpress strong {
	margin-left: 20px;
}

#wordpress img {
	vertical-align: bottom;
}

/* Footer */
#footer {
	background-color: #2f2e2b;
	padding: 60px 0;
}

.copyright a {
	border-bottom: 1px solid transparent;
	color: #aaa;
	font-size: 13px;
	font-weight: bold;
	transition: color 0.2s, border-color 0.2s;
}

.copyright a:hover {
	border-color: #666;
	color: #fff;
}

/* Icons */
.icon {
	background-repeat: no-repeat;
	background-position: center 10px;
	padding-top: 60px;
}

.icon.landmark { background-image: url(../images/icon-landmark.png); }
.icon.layer { background-image: url(../images/icon-layer.png); }
.icon.link { background-image: url(../images/icon-link.png); }
.icon.browser { background-image: url(../images/icon-browser.png); }
.icon.responsive { background-image: url(../images/icon-responsive.png); }
.icon.mobile { background-image: url(../images/icon-mobile.png); }

.container {
	margin: 20px -2%;
}
#content{
	max-width: 100vw;
    height: 100vh;
    box-sizing: border-box;
    background-color: #e4e4e4;
    position: relative;
}
.map-container{
	width:100vw;
	height:100vh;
	position:absolute;
}
.container:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

.one-third {
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	width: 29%;
}

.one-half {
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	width: 46%;
}

section {
	padding: 60px 0;
}

section .inner {
	padding-left: 20px;
	padding-right: 20px;
}

section.gray {
	background-color: #ddd;
	color: #fff;
	padding: 20px 0;
	transition: background-color 0.2s;
}

section.gray:hover {
	background-color: #ccc;
}
#navitgation-buttons {
    position: absolute;
    z-index: 200;
    right: 20px;
    bottom: 20px;
}
.floor {
    text-align: center;
    /* background: red; */
    background: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    opacity: 0.7;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.14);
	cursor:pointer;
}
.floor-text {
    font-size: 14px;
    position: relative;
    top: 0px;
    color: #010c4d;
}
.floor.active
{
	opacity:1;
   /*  border-radius: 20px; */
}
.buttons-table {
    display: flex;
    flex-direction: column-reverse;
    padding: 0;
    list-style-type: none;
}
.floor-numbre {
    display: flow-root;
    font-size: 30px;
    color: #010c4d;
    font-weight: bold;
    position: relative;
    top: 8px;
}

.searh-img {
    float: left;
    width: 50px;
    height: 50px;
    /* padding: 1rem; */
    text-align: center;
    box-sizing: border-box;
    padding: 10px;
}
.searh-img img
{
	width: 100%;
    height: 100%;
    position: relative;
}
.buttons-table div{
	margin-top:10px;
}
.infomap-button.infomap-zoomout-button{
	margin-top:10px;
}
.infomap-button.infomap-clear-button{
	margin-top:10px;
}
.open-category {
    /* width: 50px; */
    height: 50px;
    width: 27%;
    background: white;
    /* border-bottom: 1px solid rgba(125, 125, 133, 0.5); */
    position: fixed;
    width: 285px;
    z-index: 2;
    box-sizing: border-box;
    border-radius: 12px;
    padding: 13px 20px;
    left: 20px;
    top: 10px;
    box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
	cursor:pointer;
}
.open-category span {
    font-size: 22px;
    color: #010c4d;
    margin-left: 23px;
}
.img_pirog{
	  width: 30px;
    height: 24px;
    float: left;
}
.img_pirog img{
  	width:100%;
	height:100%;
	object-fit:contain;
}

/* .cat-img img {
           width: 20%;
    height: 20%;
    position: relative;
    top: 21px;
} */
.cat-img.active{
	     width: inherit;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #d8d8d8;
    padding: 23px 40px;
    left: 0;
    top: 0;
    height: 76px;
	    background: #f8f8f8;
	
}
.img_pirog_close{
	width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 25px;
	display:none;
}
.img_pirog_close img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
.cat-img.active .img_pirog_close{
	   display:block;
	
}
.infomap-list
{
	display:none;
	/* position: relative;
       top: 76px; */
	       margin-top: 76px;
	padding:0;
}
.cat_close{
	width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 17px;
	display:none;
}
.infomap-list-category > a.active .cat_close{
	display:block;
}
.cat_close img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}

.display-none
{
	display:none;
}
.infomap-active
{
	    fill: rgb(135, 226, 146);
}
.open-ul 
{
	    box-sizing: border-box;
    padding: 0;
    padding-top: 0;
    color: #ed154b !important;
  padding-top: 60px;
}
.open-ul h4
{
	width: 100%;
    text-align: center;
}
.open-li
{
	    border-bottom: 0!important;
         
}
.open-li h4
{
	font-size: 1rem;
    line-height: 1rem !important;
	 color: #ed154b  !important;
	     text-align: left;
		     margin: 0px!important;
			     border-bottom: 1px solid #ed154b ;
   padding-bottom: 3px!important;
    width: auto;
}

.open-li.active
{
	background:#b2d23b;
}
.floor-tooltip{
	text-decoration: underline;
}
.working_hours{
	    font-weight: bold;
}
.shop_img{
	width: 90px;
    height: 70px;
    float: left;
}
.shop_img img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
.c_ul {
    float: left;
    padding: 0;
    height: 70px;
    margin-left: 10px;
}
.c_ul li {
    list-style: none;
	padding:0!important;
}
.c_text {
    font-size: 20px;
    color: #002142;
}
.wc_btn{
	display:none;
}
.infomap-list-location[data-location="S1095"] .c_text{
	 font-size: 16px;
}
.c_floor img {
    width: 18px;
    height: 13px;
    position: relative;
    top: 1px;
}
.c_ul span {
    font-size: 14px;
    color: #6d6d6d;
    margin-left: 10px;
}
.c_time img {
    width: 18px;
    height: 18px;
    position: relative;
    top: 3px;
}
.open_pop{
    width: 33px;
    height: 33px;
    position: absolute;
   right: 4px;
    top: 25px;
    cursor: pointer;
}
.open-ul.second{
	padding-top:0;
}
.open-ul.second.only{
	padding-top: 60px;
}
.open-li {
   width: 24px;
    height: 32px;
    position: absolute;
    top: 25px;
    right: 0px;
    cursor: pointer;
	display:none;
}
.open_pop img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
.open-li img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
.c_block{
	width: 100%;
    height: 100%;
    position: relative;
}
.infomap-clickable:hover{
	fill:red;
	
}

.p_bg {
    width: 100%;
    height: 150px;
    position: absolute;
    background: white;
    z-index: 2;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
       top: 72px;
	   box-shadow: 0px -6px 10px 0px rgba(0, 0, 0, 0.14);
}
.title {
    position: absolute;
    z-index: 2;
    width: 87%;
       top: 79px;
    left: 15px;
}
.title h2 {
    font-size: 18px;
    width: 100%;
    color: #000;
    font-weight: normal;
}
.image {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 100%;
        height: 90px;
    overflow: hidden;
    background: #fff;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}
.image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: #fff;
}
.bottom-popup {
    /* FONT-WEIGHT: 100; */
    position: absolute;
    left: 15px;
    z-index: 2;
    width: 89%;
        height: 80px;
   top: 123px;
}
.loc_pop{
	background: #fff;
	  width: 200px;
    height: 250px;
    position: absolute;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	z-index: 5;
	box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
    border-radius: 25px;
	display:none;
}
.bottom-popup ul{
	list-style:none;
	padding:0;
}
.p_floor img{
	    width: 16px;
    height: 11px;
    object-fit: contain;
	    position: relative;
    top: 1px;
}
.p_floor span{
	font-size:14px;
	color:#000;
	margin-left: 10px;
}
.p_time img{
	    width: 16px;
    height: 16px;
    object-fit: contain;
	    position: relative;
        top: 3px;
}
.p_time span{
	font-size:14px;
	color:#000;
	margin-left: 10px;
}
.p_tel img{
	    width: 16px;
    height: 16px;
    object-fit: contain;
	    position: relative;
    top: 4px;
}
.p_tel span{
	font-size:14px;
	color:#000;
	margin-left: 10px;
}
.gotopage{
	
    position: absolute;
    z-index: 2;
    display: block;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 600;
            bottom: 26px;
    padding: 10px;
    box-sizing: border-box;
    cursor: pointer;

}
.gotopage:hover{
	
  color:rgb(135, 226, 146);

}
.gotosite{
	    position: absolute;
    z-index: 2;
    display: block;
    width: 100%;
    text-align: center;
    color: #5db5ff;
    font-size: 14px;
    font-weight: 600;
    bottom: 0px;
    padding: 10px;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: underline;
}
.pop_close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -10px;
    z-index: 5;
    top: -10px;
    cursor: pointer;
    box-sizing: border-box;
    background: #b10000;
    border-radius: 50px;
    padding: 6px;
}
.pop_close img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
.infomap-list-category:last-child{
	display:none!important;
}
.wc_btn{
	position:absolute;
	width:70px;
	height:70px;
       top: 50px;
	border-radius:50px;
	box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.14);
	    right: 20px;
		/* opacity:0.7; */
	
}
.wc_btn img{
	width:100%;
	height:100%;
	object-fit:contain;
	
}
.preloader-conatiner.active {
	display: block;
}

.preloader-conatiner {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1999;
    display: block;
    background: transparent;
    margin: auto;
}

.tmp-nakruvashka {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    /* display: none; */
    z-index: 1998;
    background: #313c42;
    /* background: url(nav/bglayer.png); */
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9f282d;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #b4121e;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}